Module
Contents
Index 🔎︎
\<bookmark_value\>Time statement\</bookmark_value\>

# Time Statement

This function returns the current system time as a string in the format "HH:MM:SS".

## Syntax:

    Time

## Parameters:

\<emph\>Text:\</emph\> Any string expression that specifies the new time in the format "HH:MM:SS".

## Example:

    Sub ExampleTime

        MsgBox Time,0,"The time is"

    End Sub